<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="LogoPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEBLAEsAAD/4QBMRXhpZgAATU0AKgAAAAgAA0dGAAMAAAABAAAAAFASAAQAAAAB
        AAAAAVEAAAQAAAABAAAAAAAAADIAAQEoAAMAAAABAAIAAAAAAAD/4gxYSUNDX1BST0ZJTEUAAQEAAAxI
        TGlubwIQAABtbnRyUkdCIFhZWiAHzgACAAkABgAxAABhY3NwTVNGVAAAAABJRUMgc1JHQgAAAAAAAAAA
        AAAAAAAA9tYAAQAAAADTLUhQICAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAABFjcHJ0AAABUAAAADNkZXNjAAABhAAAAGx3dHB0AAAB8AAAABRia3B0AAACBAAAABRyWFla
        AAACGAAAABRnWFlaAAACLAAAABRiWFlaAAACQAAAABRkbW5kAAACVAAAAHBkbWRkAAACxAAAAIh2dWVk
        AAADTAAAAIZ2aWV3AAAD1AAAACRsdW1pAAAD+AAAABRtZWFzAAAEDAAAACR0ZWNoAAAEMAAAAAxyVFJD
        AAAEPAAACAxnVFJDAAAEPAAACAxiVFJDAAAEPAAACAx0ZXh0AAAAAENvcHlyaWdodCAoYykgMTk5OCBI
        ZXdsZXR0LVBhY2thcmQgQ29tcGFueQAAZGVzYwAAAAAAAAASc1JHQiBJRUM2MTk2Ni0yLjEAAAAAAAAA
        AAAAABJzUkdCIElFQzYxOTY2LTIuMQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAWFlaIAAAAAAAAPNRAAEAAAABFsxYWVogAAAAAAAAAAAAAAAAAAAAAFhZWiAAAAAA
        AABvogAAOPUAAAOQWFlaIAAAAAAAAGKZAAC3hQAAGNpYWVogAAAAAAAAJKAAAA+EAAC2z2Rlc2MAAAAA
        AAAAFklFQyBodHRwOi8vd3d3LmllYy5jaAAAAAAAAAAAAAAAFklFQyBodHRwOi8vd3d3LmllYy5jaAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABkZXNjAAAAAAAAAC5JRUMg
        NjE5NjYtMi4xIERlZmF1bHQgUkdCIGNvbG91ciBzcGFjZSAtIHNSR0IAAAAAAAAAAAAAAC5JRUMgNjE5
        NjYtMi4xIERlZmF1bHQgUkdCIGNvbG91ciBzcGFjZSAtIHNSR0IAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ZGVzYwAAAAAAAAAsUmVmZXJlbmNlIFZpZXdpbmcgQ29uZGl0aW9uIGluIElFQzYxOTY2LTIuMQAAAAAA
        AAAAAAAALFJlZmVyZW5jZSBWaWV3aW5nIENvbmRpdGlvbiBpbiBJRUM2MTk2Ni0yLjEAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAHZpZXcAAAAAABOk/gAUXy4AEM8UAAPtzAAEEwsAA1yeAAAAAVhZWiAAAAAA
        AEwJVgBQAAAAVx/nbWVhcwAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAo8AAAACc2lnIAAAAABDUlQg
        Y3VydgAAAAAAAAQAAAAABQAKAA8AFAAZAB4AIwAoAC0AMgA3ADsAQABFAEoATwBUAFkAXgBjAGgAbQBy
        AHcAfACBAIYAiwCQAJUAmgCfAKQAqQCuALIAtwC8AMEAxgDLANAA1QDbAOAA5QDrAPAA9gD7AQEBBwEN
        ARMBGQEfASUBKwEyATgBPgFFAUwBUgFZAWABZwFuAXUBfAGDAYsBkgGaAaEBqQGxAbkBwQHJAdEB2QHh
        AekB8gH6AgMCDAIUAh0CJgIvAjgCQQJLAlQCXQJnAnECegKEAo4CmAKiAqwCtgLBAssC1QLgAusC9QMA
        AwsDFgMhAy0DOANDA08DWgNmA3IDfgOKA5YDogOuA7oDxwPTA+AD7AP5BAYEEwQgBC0EOwRIBFUEYwRx
        BH4EjASaBKgEtgTEBNME4QTwBP4FDQUcBSsFOgVJBVgFZwV3BYYFlgWmBbUFxQXVBeUF9gYGBhYGJwY3
        BkgGWQZqBnsGjAadBq8GwAbRBuMG9QcHBxkHKwc9B08HYQd0B4YHmQesB78H0gflB/gICwgfCDIIRgha
        CG4IggiWCKoIvgjSCOcI+wkQCSUJOglPCWQJeQmPCaQJugnPCeUJ+woRCicKPQpUCmoKgQqYCq4KxQrc
        CvMLCwsiCzkLUQtpC4ALmAuwC8gL4Qv5DBIMKgxDDFwMdQyODKcMwAzZDPMNDQ0mDUANWg10DY4NqQ3D
        Dd4N+A4TDi4OSQ5kDn8Omw62DtIO7g8JDyUPQQ9eD3oPlg+zD88P7BAJECYQQxBhEH4QmxC5ENcQ9RET
        ETERTxFtEYwRqhHJEegSBxImEkUSZBKEEqMSwxLjEwMTIxNDE2MTgxOkE8UT5RQGFCcUSRRqFIsUrRTO
        FPAVEhU0FVYVeBWbFb0V4BYDFiYWSRZsFo8WshbWFvoXHRdBF2UXiReuF9IX9xgbGEAYZRiKGK8Y1Rj6
        GSAZRRlrGZEZtxndGgQaKhpRGncanhrFGuwbFBs7G2MbihuyG9ocAhwqHFIcexyjHMwc9R0eHUcdcB2Z
        HcMd7B4WHkAeah6UHr4e6R8THz4faR+UH78f6iAVIEEgbCCYIMQg8CEcIUghdSGhIc4h+yInIlUigiKv
        It0jCiM4I2YjlCPCI/AkHyRNJHwkqyTaJQklOCVoJZclxyX3JicmVyaHJrcm6CcYJ0kneierJ9woDSg/
        KHEooijUKQYpOClrKZ0p0CoCKjUqaCqbKs8rAis2K2krnSvRLAUsOSxuLKIs1y0MLUEtdi2rLeEuFi5M
        LoIuty7uLyQvWi+RL8cv/jA1MGwwpDDbMRIxSjGCMbox8jIqMmMymzLUMw0zRjN/M7gz8TQrNGU0njTY
        NRM1TTWHNcI1/TY3NnI2rjbpNyQ3YDecN9c4FDhQOIw4yDkFOUI5fzm8Ofk6Njp0OrI67zstO2s7qjvo
        PCc8ZTykPOM9Ij1hPaE94D4gPmA+oD7gPyE/YT+iP+JAI0BkQKZA50EpQWpBrEHuQjBCckK1QvdDOkN9
        Q8BEA0RHRIpEzkUSRVVFmkXeRiJGZ0arRvBHNUd7R8BIBUhLSJFI10kdSWNJqUnwSjdKfUrESwxLU0ua
        S+JMKkxyTLpNAk1KTZNN3E4lTm5Ot08AT0lPk0/dUCdQcVC7UQZRUFGbUeZSMVJ8UsdTE1NfU6pT9lRC
        VI9U21UoVXVVwlYPVlxWqVb3V0RXklfgWC9YfVjLWRpZaVm4WgdaVlqmWvVbRVuVW+VcNVyGXNZdJ114
        XcleGl5sXr1fD19hX7NgBWBXYKpg/GFPYaJh9WJJYpxi8GNDY5dj62RAZJRk6WU9ZZJl52Y9ZpJm6Gc9
        Z5Nn6Wg/aJZo7GlDaZpp8WpIap9q92tPa6dr/2xXbK9tCG1gbbluEm5rbsRvHm94b9FwK3CGcOBxOnGV
        cfByS3KmcwFzXXO4dBR0cHTMdSh1hXXhdj52m3b4d1Z3s3gReG54zHkqeYl553pGeqV7BHtje8J8IXyB
        fOF9QX2hfgF+Yn7CfyN/hH/lgEeAqIEKgWuBzYIwgpKC9INXg7qEHYSAhOOFR4Wrhg6GcobXhzuHn4gE
        iGmIzokziZmJ/opkisqLMIuWi/yMY4zKjTGNmI3/jmaOzo82j56QBpBukNaRP5GokhGSepLjk02TtpQg
        lIqU9JVflcmWNJaflwqXdZfgmEyYuJkkmZCZ/JpomtWbQpuvnByciZz3nWSd0p5Anq6fHZ+Ln/qgaaDY
        oUehtqImopajBqN2o+akVqTHpTilqaYapoum/adup+CoUqjEqTepqaocqo+rAqt1q+msXKzQrUStuK4t
        rqGvFq+LsACwdbDqsWCx1rJLssKzOLOutCW0nLUTtYq2AbZ5tvC3aLfguFm40blKucK6O7q1uy67p7wh
        vJu9Fb2Pvgq+hL7/v3q/9cBwwOzBZ8Hjwl/C28NYw9TEUcTOxUvFyMZGxsPHQce/yD3IvMk6ybnKOMq3
        yzbLtsw1zLXNNc21zjbOts83z7jQOdC60TzRvtI/0sHTRNPG1EnUy9VO1dHWVdbY11zX4Nhk2OjZbNnx
        2nba+9uA3AXcit0Q3ZbeHN6i3ynfr+A24L3hROHM4lPi2+Nj4+vkc+T85YTmDeaW5x/nqegy6LzpRunQ
        6lvq5etw6/vshu0R7ZzuKO6070DvzPBY8OXxcvH/8ozzGfOn9DT0wvVQ9d72bfb794r4Gfio+Tj5x/pX
        +uf7d/wH/Jj9Kf26/kv+3P9t////2wBDAAMCAgMCAgMDAwMEAwMEBQgFBQQEBQoHBwYIDAoMDAsKCwsN
        DhIQDQ4RDgsLEBYQERMUFRUVDA8XGBYUGBIUFRT/2wBDAQMEBAUEBQkFBQkUDQsNFBQUFBQUFBQUFBQU
        FBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBT/wAARCAD8AHwDASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD4yooooAKKKKACiiigAooooAKKKKACiiigAooooAKKKKACiiig
        AoopDxQAtFJmigBaKSjmgBaKTn2qdNPu5LY3C20rQDrKIyVH49KAIaKTJFA5oAWiiigAppJp1FABRRRQ
        AUhpaQ9qAPpT9mL9lCx+OPhK/wDEV/4lh0uK3vpNPFlJAWYsscUnmbhIvH7wjGO3WvZv+HeHhz/ob7b/
        AL8N/wDHq+GfDXhfVfGWt2ukaJp8+qalctsitraMu7e+B0A6k9AOTXsmtfsYfETw3oj6lqelSQQxrukM
        KrME9zsYkD1OMCvyzN6Oa08e4xz+GHVR+5TlSpN22snKSlLXyO6m6bj/AAr263Z9Bf8ADvDw5/0N9t/3
        4b/49Xwrr32D+1p/7Mz9h+Xy85z90Z689c10PhL4ReJ/G/jm18J6PpxutWuPmGOIkj7ys/QIO5/DrxWB
        4h0n+wtXmsfM80xBMvjGSUBP6mvpcjw2Y4OrWo5lmCxU7RaXs4U3BPm1ai3fmtpf+V26mNWUJJOEOX53
        N+5jE3hXT4G/1ZubcYHbcsmcfWtGK8k07ULaGL5VNv5y44AAcrtx6cCqsNu154ftBEULRS28zAsASqqw
        OPXG4cUs8ySa5borAtHY7XHofNZsfkQfxrzKsvaUveldwjN77P2mj+4/rjAUFgsevZ0lGGIrYam/dVp0
        3hG5R1VmnLV26+ZymuwJba3qEMShI47iRFUdAAxAFUq0PEn/ACMWp/8AX1L/AOhms+v0E/j8KKKKACii
        igAooooAKQ9qWkNAH2/+xK2nfDf4C/EL4lrarda4l5/ZcRlQMEVUhKKDwwVpLhS4B5Ead1FYf7PX7bXj
        /WfjJo2keLdRj1jRNdvUsfs62cUbWskrBImjZApwHKA7i3y5PXmr/wCzz/yY18Qv+xjX/wBsK+aPgN/y
        XL4df9jHp3/pTHX4XHIsuzmOfYvMKKqVFUnBSkk3GMKUHHle8bN9LX6np+1nT9lGDsrL8z9JfH/ir4cf
        si6DquvtZxrrGtTSPb2MIUXF2+SwiTA/dwIW642qGHViAfyr1bU5tZ1Ge8uNvmynJCjAAAwAPoAK+jf2
        /wDUmvfjneWz3RnNmkcaRNJu8lDbwPtA/hBZmbHqxPevmevoPDzI/wCzsrjmdarKrXxcac5yk76ct4RX
        +FSt5+lkssXV558iVlG6OpnH9neEoJbctHMZYwz7ichldiMHgdB0rP8AC536q7uS/wC7ZmBY/NyOp698
        /hWxPZyaj4Q8uAeZJEIZ9igksqqytjHpuB+gNZfhS3kN3JIEOzZszjqcjj9K+pc1/ZlWtpzvmTdlq+Zp
        X/Dc/caeHqPjfA5def1eKpShHmlaKdGMpOOuivzNuNlo+xn67CtvreoRJnZHcSKNxJOAxHJPWqVXddnS
        51rUZomDxyXEjqw6EFiQaoivqz8AFooooAKKKKACiiigApPSlpPSgD7a/ZC8R/D+4/Zx8T+EPGXi/T/D
        jahrrz+XNfRQTmNYrVldQ+eC0RGcdiK6jTvhF+zjpGo21/Y/E/TrO9tZVnguINVskeKRSGVlIXIIIBBH
        TFfn9XqPwb/Zv8a/G2+RdE042+lhgJtVvAUt4x9erH2XJr8kzThn6jPFZi82nhqNSTnNe5y3aSfxLqkl
        brsd8K3Nyw9mm1ofXWu/C/8AZ98Ya1NqWr/Fa01jVbkqJLq61ezlmlIUKuWKknACgewFfBPiny/7dufK
        s20+MhCLdlClPkXqB0z1/Gv0e8G/AX4SfsleHV8S+Lr+1vdWQcajqYDMXxkpbQckt9Azd+Bmvzd8Q6v/
        AG7rNzfCPyhKRhM5wAoA/lWPh9mKx7xccPiKtehT5IwnUioxfxXVNJLRLlvfXbRdXi4cvLdJN32/Uu6H
        dataQI1tZXFxBklHjjbg55wwHrmrOpXeu6irL/Z12m7hmMTsx/HFWNMi1STT7dkuLKFNg2pJv3Ads4BH
        PWrX2bVv+fzT/wDyJ/hX2c6lD2zqOnC97/xFv3ta1z95w2EzZ5bDBxxmKVNw5dMHJtRa+FVObm5Olk0m
        uljh5I2ikZHUo6khlYYII6gim96taok6apdrcuHuVmcSsOhfccn881VNfXH87C0UUUAFFFFABRRRQAUh
        7UtJ6UAfX/7Df7Mnhz4q6fqHjTxRnULLT782NtpWdsbyLGkjPL/eXEigKCOQc9q+n/Hfx3/4V94/8K+A
        PDHhYBLnUrOxuJpYjbW9tbyTKjGGMAb8BjgjCg8/MM1+cXwe+Oni74Ha29/4ZvxHDMV+1afcLvtroDOA
        65ByMnDKQwyeeTX3x8LP2ovhv+0ha2WjeIYE8PeKY3V7e2u5dhEwwQ9rcDBDZAwPlb0DAZr+X+OskzOG
        bVM0zWlLF4Gz5Ywk17J2tzOC3s9W72f2mtj2sLUh7NQg+WX5/M+Yv2/7qaf43XUUkzyRwBFjRmJEYNtb
        sQB2ySTx618yV+gH7Uf7I+u+MdbvfFOnzS+IJplQyGKILdpsjWMZRcLLlUXJUBvQYr4N1vSZND1Sexld
        ZHiI+ZM4IIBH6EV+x8D5jgMdkOEp4KtGbpU4QlbpJRSd07NXadrpX3R5+JhKNWTkrXbHaZFeahKIop5U
        jUDc284Uf57Vr6tqi6ZAtrbuzzYwXZtxUepPrT9D1Oxt4YII1aSUjLRrGxLNjnoOamvI9ItTvutMkiLn
        70wnG4/iea7p2xGJ5q9GShF6JRer7vT7l/T/AKBwqnlGRqhlWY0ZYmvH95OVeK9nHpTgnK6f80rJrp05
        eOJy1Bqa8aF7uZrdGjtzIxjRjkqueAfwqHvX15/OgtFFFABRRRQAUUUUAFIeopaSgD0fwL8DPEPjfwRq
        njKKJYfDGnT/AGSe88xCyzZiwvllgxH75OQMc1n/AAl+Dvib41eJxonhqy+0SqvmXFzIdsNtHnG527ew
        6nsK+m/2ef8Akxr4hf8AYxr/AO2FaH7JGtS+Bf2R/iH4m0qKKHWjrP2QXZX5whjtUTnvs8+RlzwCx4OT
        X5RjOKMwp4TGfV4RdaOJWHpXuo+8qdnPXWzm72t00O6NCDlG705bv8T1HwXD8Wf2bvDcf/CS3A8eeFrY
        ASlLgyXNmnTKuyhig9G3ADAyor83/Ej3r63df2iB9tUhZCowDhQAR9QAfxr7R/YC+MPivx1428T+EfE+
        rXPiTSp9LfUB/a0z3LxusscbIpcn5HEx3KcjKjGOc/H3xB/5G+//AO2f/otajgzDVcDmmZYXF0qca69k
        5TppxjNSU3FuGyknzXatzXV9rt4hqUISi3bXfpsT2uNC0D7Wi5kl2jd2LNyAfbAP4j3q14f8QnURLbXc
        ayxEZkhOSrr0P0I9abPZSaj4R8uAb5YhDPsAJLKqspx9N4P0BrL8KW8hu5JAh2bNmcdTkcfpX08oQeCn
        jW/3qb1vqmpWS9LdPM/omjisRHibC8MRpr6jKnBOnyrllGVJSlNu13JSu+e90477mXqloLDU7u1Vi6wT
        PGGPUgMRn9KqjrV7XZkudb1CaJg8clxI6sOhBYkGqNfZn8zi0UUUAFFFFABRRRQAUhpaQ0Afaf7O6M/7
        DfxCCqWP/CRKcAZ4H2AmrHwN0250X9iL4iQ3sTW7r4iVvnGAVzYjcD3HB59q83/ZC/aC1D4THW9EvdCm
        8R+EdSHnXFvGyg28mAjMofCMHUqrKxGdqnPBB2Pjx+1iPjJ4WsPh18N/DF1omi3Ei+dbpEgmuedwhSKL
        Kqm75icksQOgB3fhOJyzN1mtTBRw16EsXTxPtuZcqjFQcotb814WXrfbV+mp0+RS5teVqxL/AME2v+S5
        a5/2Lk//AKU2tfOXxB/5G+//AO2f/ota99/Z3/4SX9lrxre+KPEfhO/nhvNLksI7UhreQs0sUmQZFAOB
        ERgHvXzZq+oXOqajNc3YxcsQHG3bggAYx26V9/lWGqf27mGPSvSqxoqMk003D2nNs+l195yza9lCPVX/
        AENjwtLflCIWjSFD8ryuVwfQEAn9Km8Q3OrfaktXQbpxlJY33iQd8N2HXPpReE2fhOCWBjE++JcqccMr
        sf1UVdm1QwaLBdTLvAA2gD+JwDjPYHbn8Kcpr2ixCoKTm3ypX+JO15K9u7207n9LUMNJYOeUVM0qUo4a
        nTdaUlC3sqkVJwpS5faK14xScmpXso9Hx15avY3k9tJjzIZGjbacjIODj8qgqa6uZL26muJSDLK5kYgY
        5JyahFfbH8wC0UUUAFFFFABRRRQAUh6UtIaAPtL9nn/kxr4hf9jGv/thVj9iKz0P4e/Bjxx8Vbmx+363
        aXh0y33KD5ahISoU9V3vcKHP91BgdQa/7PP/ACY18Qv+xjX/ANsKP2egV/Yb+IQIwR4jXIP/AG4V/PWO
        prE4XH4ObfJWzCnCaTteMlRUlfzR60XaUZdVBv8AM9I/Zv8A2jZP2rz4n8C+ONFsop/sZvbeXTY2VPKD
        hGzvZisiNJGVYdec4x83wN4/RY/F2oBVCjKHAGOSikn86+j/APgm1/yXLXP+xcn/APSm1r5y+IP/ACN9
        /wD9s/8A0WtfZ8L5dhsnz3NMBgY8lFKhJQTfKpSVRSaT2vyq/oc1ebqUoSlvr+hpGwOq+GYbZJooZMwy
        Dzd2CAjA9Af7wp17o81zo0NitxaDayMzln6qrLx8v+0fyprWdxe+F4IrPaLhWib/AFio23Y27kkZGSvH
        0rJ/sDXfVv8AwLT/AOKr6TCRqShCcJwXK5Wve+rad7SP3zPq2CpYnEYfEYbESdenQU3TceRqMKco8t6T
        atZX13utjGvLV7K7nt3Kl4XaNipyCQcHFQjpUlxbyWk8sEq7JY2KOvoQcEVGK+uP52FooooAKKKKACii
        igApO9LSd6APrb9jf4weB7HwL4o+GPj+6i0nS9Wuft9tfzOY4zIVRWVpOiFfJidSeCdwJ6A9T8fPi/8A
        Db4XfBS6+HXw11KDxBf61ci6vb63lEqxncjGZpEAQyHy41Cr0Cktg43fENdX8O/hb4o+K2tppfhjSJ9T
        uCRvdBiKIerueFHuTX5rjOEcBDMZZxXxU4UlONaVNySp+0gklN32tZN62bS6aHZHEScPZqN3a1+tux7F
        +wl8QvDnw1+Lmr6n4n1e30awl0Oa2Se5JCtIbi3YLwDzhGP4V4N4o1P+2NcubwQvAJQhEcnUAIB+uM/j
        X3/8Jf2IfBnwl0lvFHxM1C01S4tEE0iXEgi0+0HHLE43kHHJwPY18A+KtVi1rX7u8gDLFIVC7xg8KFz+
        lHDOa5Tneb5jjcrnKelKMpNWg3H2luR7u1/eb01VtArU6lOnCM9N/XobF7cPaeFreaF9k2+FA3+yUcn9
        QKwf7dv/APn4P/fK/wCFbGqxJ/wh9q2xd6SxAPj5sMjkjPXGQPyFZ3hiGOXUiZI0lCRlgsihlzkDkHg9
        a+kw9PCUsE8RVpqVnK75Vf4n/W5+x5tjOIcdxLDKMFi50XONFRiqs1BXowfS1r7u0d299zKkkaV2d2Lu
        xJZmOST6k00Vf16JINc1GONQkaXMiqqjAADHAFUB0r6Y/EBaKKKACiiigAooooAKKKSgD6b/AGP/ANlC
        2+Oi3niTX717fwzp939k+y25xLdTBVdlJ/gUK6c4JO7AxgmvsW++KvgL4Ga94c+HnhXQfNub7UrXTZIN
        MULFZ+bIqeZPIclmAbOOSehK9a+BP2ef2ofE37Pt7NDYxR6t4du5RNd6TcMVBfABeNxny3IABOCCAMg4
        GPvDwV4/+Fv7UyWWpaVcrp3jDTmS5iSRUi1G1dCGVtpysyKQP7y884Jr+WuPsHmf9qzxGfRqVMtt7ns3
        aMJW0dSKV3Z7vz91/ZPbwsociVKyn1v+h8q/8FBvE+rX3xWfRp9QuJNJsirW9kXPlRsbeBi23oTlm5PP
        PpXyrX2x+2F+zt4t1vxTqHi+cLeW8yozXVirmGPZEkZMkZyY8iMHIJUZ6k18Yanps+kX0tpcqEmiIDAE
        EcjI5+hFftnBNXB1OHsHHBTjJRpwUuW1udRXNfzvdu6u92ebiVJVZc3c6pLE614WFtbtunURyxpx85UF
        WXk9fmJ/CqHh/SrqxupZLmFrYbCmJhsPUc89uOtQWtvqOl6XFdxSRPDNIqCA5LBmBKnGO4U9D6VYv7TV
        bq8isZpoIxLH5u5GOzbkjkjJ6jGK7pUqnsJYRTj7Ntvmvqo82undPS97H7tRx+C/tShn8sPX+uQjCPsV
        TfLKqqSUGp3uoyilLl5XJpXV1qYus3SXurX1xET5c07yLkYOCxIqpUt9avY3c9tIQZIZGjYr0yDg4/Ko
        q+rPwAKKKKACiiigAooooAKT0paSgBataVd32n6jb3OmT3FtfwuHhmtHZJUYdCrLyD7ivqP9jb9lTQPj
        boWp+JvEWpTi1sr42Mem2u0MzBEcu7MD8pEmAMdQea+q9T+HnwZ+AFhbz33h2MGXiJ5rSS68xh25BjU8
        dOK/J848RMrwGPnk9ChUxGIWjhCN9bXtrvpvZM7qeEnKPtG0keS/sxftXfELVpbbQ/GPhfUvEloMIutW
        Ftm6iHQebEAN4/2hhu5DGvhzxobk+JLs3giW5xHvEJJTPlr0zzX3j4s/4KKeFvChew8PeB9TuGiyFS9a
        OxjxjggLvOPwFfn3qGoXGqXkl1dSebPJjc+AM4GBwPYCp4GwNWjicbjZZZ9SjV9naPMnzOPPd8qtyW5l
        pZLXTZjxMk4xjz81r/odVJ/yL2nf9fVr/wCgPU9xIr63ahWDFLEhgD0PmscH8CPzrFsvF89hbJDHEQAi
        odshG7A7jFaWmeJJtYuDBKpVFUv9/Pt0x717+Iw+Io4ebnT0UZK911lzX3v+B/UGUZvk2ZZrh4YbGJzl
        Vo1FHkqXvToeycdYcur1vzW0sc94k/5GHVP+vqX/ANDNZ9aHiLI8Qank5P2qXn/gZrPr7s/lAKKKKACi
        iigAooooAKQ0tIelAHWfDr4p+KfhPrY1TwtrFxpVyxXzUjOYp1ByFkQ/K45PUcZOMV9t/CD9vrw548gT
        w98TNIg02W4URNeRQm4sbg8cPFhmTJ/3l9SBXy1+z7+zF4o+P97NNpwj07w/aSeVdatc/cV8A+Wijl3w
        QcDgAjJGRn7g8LfA/wCEP7K2jjV9XaLUNYRNy3l/GJriRgDxBCAcZ9gcHuK/AfEDE8KYmr9Tr0pVsftF
        Uf4qfS8kmlbtJSaWqierhFXiuZO0fPYrfFr9jPw14601r7wq8Vq8qGVLSR/MtpcjIMT8tHn1BK8jAAr8
        2vE2nQaTrt3aW0hlhiYBWJBI4BI/Akj8K+sPjt+334q18XOk+CtNn8I6bIGjbUbxP9PkB4+X+GHgnpuY
        cEMpr48r6vw/wvEuEwE48RTvt7NN804rW/PJb30tdtrW9tjDFyoyl+5Xr2NO18N6heW6TRQKY3GVLSop
        P4Eg1qaJod7pl28tzGqIyFQRKjc5HYE+lNNvfW+i2lzHfEs8kcIg8sALuDFfm78L6d6sSWd/FqcFq2p5
        jkhM3mrEDgbiuMHHcetfWYurWxNCdPmgotPW72Ts3t30P2Xh7L8tybNMNjFRxUqsJRXL7OnZzlDnjG/t
        OsfeXVow/En/ACMOqf8AX1L/AOhms6rOq272mp3kEkhnkimdGkbq5DEE/jVavpz8MCiiigAooooAKKKK
        ACkNLRQB7t+zt+1xr/7PmlXujW2k2Wt6Ld3RvGt53aKVJSioxWQZ4KonBU/d4xzn6Z0r9vP4TePUit/G
        nhS5sHwMveWcd/An0YfP+SV+d9FfnOb8AZFnOJljalOVOvLVzhJxlfv1jfzsdlPFVaa5U7rsz9PdO8Lf
        s7fF0H+w9X0tLmUcQ2l+beb6iCU5H/fFfmx4ovLS/wBdurixULavtKAJs/hAPH1zWTRmvS4c4exGQOtC
        pjqmIhLl5VUd3C172fW910WxFaqqtrRSfkdultNdeHrEQxPKUuLZ2CKW2qEfJOOgqe6hl/ta2kMMqxpZ
        mNnaMhd3ms2MkYPBFctB4lu7eJI0Ee1FCjKnOB+NPPiu8PURH6qf8aqeX4t03TUFtJX5v5pc17W+W5/R
        WH4u4ejiqeLniZq1SjUcfZXd6VH2XLzc+z3vy6bW6kPiT/kYdU/6+pf/AEM1mjpUlxcSXc8s8rb5ZGLu
        2OpJyTUY6V9kfzYLRRRQAUUUUAFFFFABRRRQAUlLRQAlFLRQAmKKWigAooooAKKKKACiiigAopByKWgA
        ooooAKKKKACiiigAooooAKKKKACiiigAooooA//Z
</value>
  </data>
  <data name="TextBoxDescription.Text" xml:space="preserve">
    <value>Descrizione:

(In fase di esecuzione il testo dell'etichetta verrà sostituito con le informazioni sull'assembly dell'applicazione.
Personalizzare le informazioni sull'assembly dell'applicazione nel riquadro Applicazione di Progettazione progetti.)</value>
  </data>
</root>